BCMPCIE(4)

NAME
bcmpcie - Broadcom BCM2711 Host/PCIe bridge

SYNOPSIS
bcmpcie* at fdt?
pci* at bcmpcie?

DESCRIPTION
The bcmpcie driver provides support for the PCIe controller found on the Broadcom BCM2711 SoC that is used in the Raspberry Pi 4.

SEE ALSO
intro(4), pci(4)

HISTORY
The bcmpcie driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The bcmpcie driver was written by Mark Kettenis <kettenis@openbsd.org>.